PHP Manual
Prev |  | Next

# imagick_scale

(PECL)

imagick_scale -- Scale image using pnmscale() of PBMPLUS

## Description

bool imagick_scale ( resource image, int cols, int rows [, string geo_mods] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`cols`

  The number of columns in the scaled image

`rows`

  The number of rows in the scaled image

`geo_mods`

  Geometry modificators

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_sample | Up | imagick_set_image_comment